@charset "UTF-8";

#section01 {
  margin-top: 56px !important;
}
#section02 {
  margin-top: 80px !important;
}
.l-section {
  padding: 0;
}
.l-section:has(.c-anchor-links) {
    padding: 40px 0 0;
}
#company .p-flex-center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#company .p-title-area {
  max-width: 410px;
  width: 100%;
}
.pc-none {
  display: none;
}
.sp-none {
  display: block;
}

@media (max-width: 767px) {
  .pc-none {
    display: block;
  }
  .sp-none {
    display: none;
  }
  #section01 {
    margin-top: 48px !important;
  }
  #section02 {
    margin-top: 56px !important;
  }
  .l-section {
    padding-top: 0;
  }
  .p-title-sp-img {
    margin: 0 -20px;
  }
  #company .p-title-area {
    max-width: 100%;
  }
  .l-section:has(.c-anchor-links) {
      padding: 32px 0 0;
  }
  #company .p-flex-center {
    flex-direction: column;
    flex-direction: column-reverse;
  }

}